

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Libre et Vous</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="static/base-style.css" type="text/css" media="screen" />
    
  </head>
  <body>
    <header>
      <h1><a href="index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<h2 class="big-title">Libre et vous</h2>

<p>En plein cœur de la ville de Lausanne une journée pour découvrir <a href="pages/le_libre/index.html">le milieu du libre, sa culture et ses valeurs</a>.</p>

<p>Au travers de stands, ateliers et conférences, cet événement s’adresse à tout un chacun·e et pour tous les ages.</p>

<p>Venez partager et échanger avec les libristes Romand·e·s autour des enjeux de société en matière d'informatique, de partage du savoir et de la culture.</p>

<p>L'événement aura lieu <b>le samedi 12 mai 2018</b>, <b>de 11:00 à 17:00</b> au <a href="pages/comment_venir/index.html">centre socioculturel Pôle Sud, Lausanne</a>.</p>

<p>Libre et vous est organisé dans le cadre de la manifestation européenne <a href="https://linux-presentation-day.ch/index.php/fr/">Linux Presentation Day</a>.</p>

    </div>
    <footer>
      <a href="pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
